html, body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: url(../images/body.jpg);
	font: 100.01%/1.5em Arial, Helvetica, sans-serif;
}


 
 
#wrap {
	width: 769px;
	margin: 0px auto;
	padding: 0px;
	background: url(../images/wrap.jpg) repeat-y;
	text-align: left;
	position: relative;
	font-size: 0.7em;

}


#header {
	background: url(../images/header.jpg) no-repeat;
	height: 223px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
}

#footer {
	background: url(../images/footer.jpg) no-repeat;
	height: 93px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer p {
	text-align: center;
	line-height: 93px;
}

#main-content {
	width: 500px;
	margin-left: 250px;
}
#sidebar {
	background: url(../images/nav.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 180px;
	height: 250px;
	top: 220px;
	left: 20px;
}
#nav li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 50px;
}
#nav a {
	display: block;
	text-indent: -9999px;
	position: absolute;
	width: 180px;
	text-decoration: none;
	height: 50px;
}
#nav #wanted a:link, #nav #wanted a:visited {
	top: 100px;
}
#nav #sale a:link, #nav #sale a:visited {
	top: 150px;
}

#nav #contact a:link, #nav #contact a:visited {
	top: 200px;
}


#nav #about a:link, #nav #about a:visited {
	top: 50px;
}

#nav #home a:link, #nav #home a:visited {
	position: absolute;
	top: 0px;
	height: 50px;
}





 
#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav #home a:hover {
	background: url(../images/nav.jpg) -180px 0px;
}
#nav #about a:hover {
	background: url(../images/nav.jpg) no-repeat -180px -50px;
}
#nav #wanted a:hover {
	background: url(../images/nav.jpg) no-repeat -180px -100px;
}
#nav #sale a:hover {
	background: url(../images/nav.jpg) no-repeat -180px -150px;
}
#nav #contact a:hover {
	background: url(../images/nav.jpg) no-repeat -180px -200px;
}

#main-content h2 {
	font: normal 2em Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #999999;
}

#nav #home a.current:link, #nav #home a.current:visited {
	position: absolute;
	top: 0px;
	height: 50px;
	background: url(../images/nav.jpg) no-repeat -360px 0px;
}
#nav #contact a.current:link, #nav #contact a.current:visited {
	top: 200px;
	background: url(../images/nav.jpg) -360px -200px;
}
#nav #about a.current:link, #nav #about a.current:visited {
	top: 50px;
	background: url(../images/nav.jpg) no-repeat -360px -50px;
}
#nav #wanted a.current:link, #nav #wanted a.current:visited {
	top: 100px;
	background: url(../images/nav.jpg) no-repeat -360px -100px;
}
#nav #sale a.current:link, #nav #sale a.current:visited {
	top: 150px;
	background: url(../images/nav.jpg) no-repeat -360px -150px;
}



#frmContact br, #frmLogin br {
	display: none;
}
#frmContact label, #frmLogin label {
	display: block;
}
#frmContact #submit, #frmLogin #submit {
	display: block;
}#frmLogin {
	height: 250px;
}
a {
	color: #000000;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
#main-content .sale-item {
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
	width: 100%;
	overflow: auto;
}
#main-content .sale-item .description {
	width: 350px;
}

#main-content .sale-item img {
	float: right;
	border: 1px solid #666666;
	padding: 5px 5px 15px;
	background: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
#main-content .sale-item .price {
	font-weight: bold;
	font-style: italic;
}
#main-content .sale-item h3 {
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
}
#full-image {
	border: 1px solid #666666;
	padding: 5px 5px 15px;
	background: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
#picNumbers {
	text-align: center;
	margin: 0px 0px 30px;
	padding: 0px;
}
#picNumbers a {
	color: #000000;
	text-decoration: none;
	background: #FFFFFF;
	border: 1px solid #333333;
	padding: 5px 8px;
	margin: 3px;
}
